Page MenuHomePhabricator

Write a message on bybrunnen about the Citoid work
Closed, ResolvedPublic

Description

We probably want to wait until after T187023 is resolved and it's been verified that everything works.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 4 2018, 6:37 AM
Lokal_Profil added a comment.EditedJul 9 2018, 1:49 PM

The link in https://phabricator.wikimedia.org/T187031#3996355 can be used as a suggestion for things to convert.

Plain urls (i.e. <ref>[url]</ref> not <ref>[url titlte]</ref>) can be converted using VisualEditor

Jopparn closed this task as Resolved.Aug 20 2018, 8:33 AM
Jopparn claimed this task.

New task (T199700) has been created to handle a bug identified.